<div class="general-container">
        <div class="buttons">
            <button class="btn btn-menu" routerLink="/personajes">PERSONAJES</button>
            <button class="btn btn-menu" routerLink="/localizaciones">LOCALIZACIONES</button>
            <button class="btn btn-menu" routerLink="/episodios">EPISODIOS</button>
    </div>
</div>